.hsforms {
    form .form-columns-1 {
        max-width: none;
        
        .hs-form-field {
            .input {
                margin-right: 0;
            }
        }
    }
    
    form .form-columns-2 {
        max-width: none;
        
        .hs-form-field {
            .input {
                margin-right: 0;
                
                input.hs-input {
                    width: 100%;
                }
            }
        }
    }
    
    form .hs-form-field {
        margin-bottom: 15px;
        
        label {
            font-size: 14px;
            color: #00327e;
        }
    }
    
    form .hs-form-field .input input {
        background: transparent;
        border: 0;
        border-bottom: 1px solid #00327e;
        color: #00327e;
        margin-bottom: 0;
        outline: none;
        padding: 0 10px 8px;
        width: 100%;
    }
    
    form .hs-form-field .input select {
        appearance: none;
        background: transparent;
        border: 0;
        border-bottom: 1px solid #00327e;
        color: #00327e;
        font-size: 14px;
        outline: none;
        padding: 0 10px 8px;
        height: 33px;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    
    form .hs-form-field .input .hs-fieldtype-intl-phone{
        position: relative;
        width: 100% !important;

        select {
            width: 40% !important;
        }

        input {
            width: 58% !important;
        }

        &::after {
            background-color: transparent;
            background-image: url('/wp-content/themes/urbanova/images/hsforms/ico-select-contacto.svg');
            background-repeat: no-repeat;
            position: absolute;
            content: '';
            height: 30px;
            right: 60%;
            top: 0;
            width: 30px;
        }
    }

    form .hs-form-field.hs-fieldtype-select .input{
        position: relative;

        &::after {
            background-color: transparent;
            background-image: url('/wp-content/themes/urbanova/images/hsforms/ico-select-contacto.svg');
            background-repeat: no-repeat;
            position: absolute;
            content: '';
            height: 30px;
            right: 0;
            top: 0;
            width: 30px;
        }
    }
    
    form .hs-form-field .hs-error-msgs.inputs-list {
        padding-left: 0;
        list-style: none;
        margin-bottom: 0;
    }
    
    form .hs-form-field .input .inputs-list {
        padding-left: 0;
        list-style: none;
        margin-bottom: 0;
        
        li {
            label {
                position: relative;
                padding-left: 30px;
                
                input.hs-input {
                    appearance: none;
                    border: 1px solid #00327e;
                    border-radius: 100%;
                    margin: 0;
                    left: 0;
                    position: absolute;
                    padding: 0;
                    height: 20px;
                    width: 20px;
                    
                    &:before {
                        /*content: '';
                        opacity: 0;
                        color: #fff;
                        position: absolute;
                        margin-left: 2px;
                        margin-top: 3px;
                        width: 14px;
                        height: 8px;
                        border-bottom: solid 2px currentColor;
                        border-left: solid 2px currentColor;
                        transform: rotate(-45deg);*/
                        background-color: #00327e;
                        border-radius: 100%;
                        content: '';
                        height: 10px;
                        left: 4px;
                        margin: 0;
                        opacity: 0;
                        position: absolute;
                        top: 4px;
                        transform: none;
                        width: 10px;
                    }
                    
                    &:checked {
                        /*background-color: #00327e;*/
                        &:before {
                            opacity: 1;
                        }
                    }
                }
                
                span {
                    margin-left: 0;
                }
            }
        }
    }
    
    form .hs-form-field .hs-error-msgs {
        .hs-error-msg {
            color: #dc3545;
            font-size: 12px;
        }
    }
    
    form .hs_error_rollup .inputs-list {
        padding-left: 0;
        list-style: none;
        margin-bottom: 0;
        text-align: center;
        
        label {
            color: #dc3545;
            font-size: 12px;
        }
    }
    
    form .hs_submit {
            
        .hs-button {
            background-color: #fff;
            color: #F15C67;
            border: 1px solid #F15C67;
            font-size: 16px;
            font-weight: 400;
            padding: 10px 18px;
            width: 160px;
        }
    }
    
    .submitted-message {
        background: #00327E;
        color: #fff;
        margin: 60px 15px;
        text-align: center;
        padding: 30px;
        
        &:after {
            background: #00327E url('/wp-content/themes/urbanova/images/hsforms/logo-urbanova-white.svg') bottom center no-repeat;
            content:'';
            display: block;
            height: 34px;
            margin: 15px auto;
            width: 24px;
        }
    }
    
    &.hsforms--contacto {
        padding-bottom: 0;
        padding-top: 0;
        
        form .hs-form-field {
            label {
                font-size: 16px;
                padding-left: 10px;
            }
        }
        
        form .hs_submit {
            .actions {
                margin-top: 15px;
                text-align: center;
            }
        }
        
        form .hs-form-field .input .inputs-list {
            li {
                label {
                    padding-left: 25px;
                    span {
                        font-size: 12px;
                    }
                }
            }
        }
    }
    
    &.hsforms--flex {
        form .hs-form-field {
            label {
                color: #fff;
            }
        }
        
        form .hs-form-field .input input {
            border-color: #00327E;
            border-bottom-color: #fff;
            color: #fff;
            padding: 0;
        }
        
        form .hs-form-field .input select {
            border-color: #00327E;
            border-bottom-color: #fff;
            color: #fff;
            height: 25px;
            padding: 0;
            
            
            option {
                background-color: #fff;
                color: #00327E;
                
                &:checked {
                    background-color: #00327E;
                    color: #fff;
                }
            }
        }
        
        form .form-columns-2 {
            max-width: none;

            .hs-form-field {
                float: none;
                overflow: hidden;
                width: 100%;
            }
        }
        
        form .hs-form-field .input .hs-fieldtype-intl-phone{
            &::after {
                background-image: url('/wp-content/themes/urbanova/images/hsforms/ico-select-flex.svg');
                height: 25px;
                width: 26px;
            }
        }
        
        form .hs-form-field.hs-fieldtype-select .input{
            &::after {
                background-image: url('/wp-content/themes/urbanova/images/hsforms/ico-select-flex.svg');
                height: 25px;
                width: 25px;
            }
        }
        
        form .hs-form-field .input .inputs-list {
            li {
                label {
                    input.hs-input {
                        border-color: #fff;
                        border-radius: 10px;

                        &:before {
                            background-color: #fff;
                        }

                        &:checked {
                            /*background-color: transparent;*/
                            
                            &:before {
                                opacity: 1;
                            }
                        }
                    }
                }
            }
        }
        
        form .hs_submit {
            
            .actions {
                text-align: right;
            }
            
            .hs-button {
                background-color: #BC6E3C;
                background-image: url('/wp-content/themes/urbanova/images/hsforms/ico-btnsubmit-flex.svg');
                background-position: top center;
                background-repeat: no-repeat;
                border: 0;
                color: #fff;
                text-transform: uppercase;
                padding: 48px 18px 18px 18px;
                width: 97px;
            }
        }
    }
}

@media (min-width: 768px){
    .hsforms {
        .submitted-message {
            margin-bottom: 90px;
            margin-top: 90px;
        }
        
        &.hsforms--contacto {
            padding-bottom: 30px;
            padding-top: 30px;
        
            form .form-columns-2 {
                display: flex;
                justify-content: space-between;

                .hs-form-field {
                    width: 48%;
                }
            }
            
            .submitted-message {
                margin-left: auto;
                margin-right: auto;
                width: 580px;
            }
        }
    }
}

@media (min-width: 992px){
    .hsforms {
        &.hsforms--contacto {
            max-width: 826px;
            margin-left: auto;
            margin-right: auto;
        }
    }
}